/*
Theme Name: Blocksy Child Miran
Theme URI: https://miran.su
Template: blocksy
Author: Miran
Author URI: https://miran.su
Version: 2.1.34.1773831661
Updated: 2026-03-18 11:01:01

*/

.wrapper-mpt {
	background:#fff;
    padding:40px;
    display:inline-block;
    border-radius:0 70px 10px 0;
}

.wrapper-mpt-title {
    font-size: 13px;
    text-transform: uppercase;
    font-weight: bold;
    padding-bottom: 10px;
}

.wrapper-mpt p {
	font-size:13px;
    padding:2px 0;
    margin:0;
    line-height:normal;
}


.wrapper-mpt-btn {
	margin:15px 0;
    display:none;
}
.wrapper-mpt-btn a {
	color:#fff;
    display:inline-block;
    background:#00509d;
    padding:7px 20px;
    font-size:13px;
    text-transform:uppercase;
}
.wrapper-mpt-btn a:hover {
	border-radius:0 10px 0 10px;
    background:#003f88;
}

/*--style for form -----*/

.beaty-form p {
    font-weight:normal;
}
.beaty-form .custom-input input {
    border-radius:30px !important;
    border:2px solid #000;
}
.beaty-form .custom-input input, .beaty-form .custom-input textarea {
    border-radius:7px !important;
    border:none !important;
    display:block;
    width:100%;
    padding:15px !important;
    background:#dfe6ee;
    font-size:16px;   
}
.form-title {
    color:#000;
    font-size:24px;
    font-weight:600;
    display:block;
    margin:5px auto;
    text-align:center;
}
::placeholder {
    color: #000;
}
.beaty-form .custom-btn input {
    display:inline-block !important;
    font-size:13px !important;
    font-weight:600 !important;
    text-transform:uppercase !important;
    color:#fff !important;
    border-radius:0px !important;
    padding:12px 45px !important;
    background:#00509d;
}

.beaty-form .custom-btn input:hover {
    background:#00509d !important;
	opacity:0.8;
}
.pum-theme-lightbox .pum-container {
    border-radius: 5px !important;
    border: 4px solid #00509d !important;
}
.wpcf7 form.invalid .wpcf7-response-output, .wpcf7 form.unaccepted .wpcf7-response-output, .wpcf7 form.payment-required .wpcf7-response-output {
    color:#000 !important;
    font-size:16px;
    border:none;
    border-radius:30px;
    padding:15px 25px;
    background:#fcdbd2 !important;
    font-weight:400;
}
.pum-theme-lightbox .pum-content {
    font-weight:500;
}
.captcha-image {
    text-align:left !important;
    border:none !important;
}
.captcha-image .cf7ic_instructions span {
    text-transform:uppercase !important;
    color:#5770c7;
}
.custom-input {
    margin: 15px 0;
}

input::placeholder, textarea::placeholder {
    color: #000;
    font-size:16px;
    font-weight:500;
    font-family:Arial;
}

.cf7ic_instructions {
    color: #000;
    font-size:16px;
    font-weight:500;
    font-family:Arial;
}


.add_to_cart_button {
	color: #fff;
    display:block;
    background: #00509d;
    padding: 7px 20px !important;
    font-size: 12px;
    text-transform: uppercase;
    height:auto !important;
    min-height:30px !important;
}
.add_to_cart_button:hover {
	border-radius:0 10px 0 10px;
}
.ct-cart-actions .single_add_to_cart_button {
	flex:0.3;
}


.wrapper-info-header {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    margin: 20px 0;
    padding: 15px 0 15px 0;
}

.wrapper-phone {
    margin: 0 20px 0 0;
}

.wrapper-phone a {
    font-weight: bold;
    font-size: 22px;
    color: #000;
    margin-right: 40px;
}

.wrapper-phone a img {
    width: 24px;
    height: auto;
    margin-right: 7px;
}

.wrapper-email a {
    font-size: 18px;
    color: #000;
}

.wrapper-email a img {
    width: 24px;
    height: auto;
    margin-right: 7px;
}


.added_to_cart {
    background:none;
    color:#003f88;
}
.added_to_cart:hover {
    background:none;
    font-weight:bold;
    color:#003f88;
}
